Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

how to quickly rewolve 8021X_REQD state

How to quickly resolve 8021X_REQD state on WLC for wireless client or check list

  • Getting Started with Wireless
1 REPLY
Bronze

GR: Clients unable to

GR: Clients unable to associate when using WPAv2 TKIP
CSCsq22294

Symptom:

Clients are unable to associate to WLAN configured for WPAv2 TKIP PSK

Conditions:

WPAv2 TKIP PSK WLAN

Workaround:

Downgrade to previous controller firmware version

Further Problem Description:

The controller is configured with a single WLAN:
WPAv2 + TKIP + PSK

Clients that worked fine with the controller running 5.2.29.0 are
not able to completely authenticate.
The client Policy Manager State are shown as "8021X_REQD".

Downgrading back to 5.2.29.0 allows all clients to instantly associate and authenticate.

43
Views
0
Helpful
1
Replies
This widget could not be displayed.